Subject: Re: linux-next: Signed-off-by missing for commits in the staging tree

From: Greg KH <[email-masked]>
Date: Tue, 19 Sep 2017 08:09:15 +0200

On Tue, Sep 19, 2017 at 07:54:55AM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Commits
> 
>   688a0206cfb8 ("staging: rtlwifi: fix parenthesis alignment")
>   85d309d53f7a ("staging: rtlwifi: use kcalloc instead of multiply")
>   f216f6cdeb1d ("staging: rtlwifi: remove unused functions")
> 
> are missing a Signed-off-by from their author.

Ugh, I totally missed that, Tobin, what went wrong here?

I can't go rewrite my tree, so I'll just accept this as an implicit "ok"
for these patches, any objection?

thanks,

greg k-h